@charset "UTF-8";
/* CSS Document */

body {
	  margin:0;
	  padding:0;
	  font: 13px/1.3 Arial, Helvetica, sans-serif;	  
     }
	 

 /* ==========================================================================
  CONTAINER
   ========================================================================== */	 
	 
#container {
	   padding:0;
	   margin:10px auto;
	   width:839px;
	   height:100%;
      }
	  

 /* ==========================================================================
   HEADER
   ========================================================================== */	  
	  
#header {
	margin: 0;
	padding: 0;
	background-color: #f8a644;

}
  
  
 /* ==========================================================================
   NAVIGATION
   ========================================================================== */
  
#nav  {
	margin:0;
	padding: 0;
	text-align:center;
	width: 839px;
	height:40px;
	text-transform:uppercase;
	background-color:#CCC;
	 }

#nav ul  {
	list-style:none;
	padding:0;
	margin: 0;
	 }
	 
#nav ul li {
	float:left;
	width:165px;
	display:block;
	padding-top: 12px;
	font-size: 11px;
	font-color:#000;
	 }
	 
#nav ul li a, #nav ul li a:visited {
	color:#000000;
	text-decoration:none;
	}	 
	
#nav ul li a:hover {
	text-decoration:underline;
	
}


 /* ==========================================================================
   MAIN CONTENT
   ========================================================================== */

#content-container {
	height: auto;
}

#content {
	height: auto;
}



 /* ==========================================================================
   SLIDER
   ========================================================================== */

#slider-container {
	 width:839px;
	 height:350px;
}


 /* ==========================================================================
   FOOTER
   ========================================================================== */		
		
#footer {
	clear:both;
	font:9px Arial, Helvetica, sans-serif;
	text-align: center;
	margin: 60px 0 50px 0;
	} 

